Results 1 to 7 of 7
  1. chrispazz's Avatar
    Posts
    61 Posts
    Global Posts
    64 Global Posts
       #1  
    Is there a way to have this patch?

    It seems that is compatible only with 1.2 firmware. Am I wrong?

    Thanks
  2. #2  
    Not at the moment. It is compatible with 1.2 but we're running 1.1.3
  3. #3  
    How come you guys have 1.1.3? My UK O2 Pre has 1.1.2!
  4. #4  
    run the updater! Well run the Updates application and you'll go from 1.1.2 to 1.1.3
  5. #5  
    O2 Germany has 1.1.3
  6. #6  
    Quote Originally Posted by leowyatt View Post
    run the updater! Well run the Updates application and you'll go from 1.1.2 to 1.1.3
    Yea, thanks. I just noticed that.

    I thought we were supposed to get notifications of updates? I ran the updater on Friday when I was checking everything out but there was nothing available. Now I see it has been available for several days and I didn't know (only just discovered this sub-forum today).

    Anyway, I'm up to 1.1.3 now for what it's worth. haven't noticed any differences yet.
  7. #7  
    I didn't notice anything either but figured I'd be good to be up to date anyway

Posting Permissions